Posts by lala50

    Quote

    Original von Lony
    Bei mir ging das zu Anfang auch nicht habe es versucht mit dem Datei Browser zu installieren ohne erfolg lediglich unter Einstellungen Softwareverwaltung Lokale Erweiterungen installieren hat es letztendlich geklappt.


    Genau wie hier :


    Via FTP und Softwaremanager


    Gemini3 Wizard herunterladen - Download des Gemini3 Wizard (g3wizard).
    Gemini3 Wizard via FTP auf die Box ins Wurzelverzeichnis / kopieren .
    Gemini3 Wizard installieren mit, Menü → Einstellungen → Software → Lokale Erweiterungen... → Internal Flash → Erweiterungen installieren → grüne Taste.
    GUI (Enigma2) neu starten.



    aber danach keine BP !!!!!!!

    Ich habe folgenes problem mit gemini plugin:


    Image DMM experimental oe2.o
    Box 800hd mit flasche expander = alles OK
    Dan gemini auf den box kopiert, dan mit sotware, balbla.. isnstalieren, OK
    Box neue starten; blau taste, Keine BP


    Wass mache ich falsche???


    P.S.; oe2.0 und gemini hate bei mir schon gelaufen !!!!!!


    Hi


    kann ich eine bekomenn ??


    Danke !!!

    Quote

    Original von uni666
    Achso dann hat es wohl mit den Cams zu tun welche man nimmt . Wenn dem so ist versteh ich das du hier nichts sagen darfst ist auch ok so also denk ich mal da heisst es
    Probieren geht über studieren ...
    Danke dir




    Richtig !!!!!!!!!!!!!!!!!!!! ;) :P

    Quote

    Original von Benq2705
    Das mit dem FE ist mir klar,das was ich über die Plugins lese ,schreckt mich eher ab.


    Deshalb wollte ich es mal genau wissen,kann ja sein das es hier den einen oder anderen gibt der die gleichen Plugins wie ich benutze und da unter 2.0 keinerlei Probleme hat.


    Das war der Sinn meiner Anfrage.


    ich benutze andre plugins und habe keine probl. mit

    Ja , aber bekommt dieser meldung:


    Installing enigma2-plugin-extensions-multimediathek (3.7) to root...
    //var/lib/opkg/info/geminisatconfig.postinst: line 1: ginstall.py: Permission denied
    Configuring geminisatconfig.
    Collected errors:
    * check_data_file_clashes: Package enigma2-plugin-extensions-multimediathek wants to install file /usr/lib/librtmp.so.0
    But that file is already provided by package * enigma2-plugin-extensions-webmedia
    * check_data_file_clashes: Package enigma2-plugin-extensions-multimediathek wants to install file /usr/bin/rtmpdump
    But that file is already provided by package * enigma2-plugin-extensions-webmedia
    * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-multimediathek.
    * pkg_run_script: package "geminisatconfig" postinst script returned status 126.
    * opkg_configure: geminisatconfig.postinst returned 126.